Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 21:49:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Anjela Georgee                    Hello           01:28 AM, 07th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:28 AM, 07th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:28 AM, 07th Nov                     Anjela Georgee                    1           01:28 AM, 07th Nov                   MAX UAE whatsapp bot                    Hello Anjela Georgee , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:28 AM, 07th Nov                     Anjela Georgee                    3           01:29 AM, 07th Nov                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            01:29 AM, 07th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:29 AM, 07th Nov                     Anjela Georgee                    2           01:29 AM, 07th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:29 AM, 07th Nov                     Anjela Georgee                    1           01:29 AM, 07th Nov                   MAX UAE whatsapp bot                   Please enter your email address           01:29 AM, 07th Nov                     Anjela Georgee                    [email-masked]           01:30 AM, 07th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:30 AM, 07th Nov                     Anjela Georgee                    Hello           01:30 AM, 07th Nov                   Mohammed                   Hi Anjela, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:33 AM, 07th Nov                     Anjela Georgee                    I was in the oasis mall, sharjah branch the other day and I wanted to purchase a varsity jacket which is now currently available there but I was told to purchase it online so I would get a discount. And so I did exactly what the employee told me and ordered with the first purchase coupon for 20% off with my visa card.. But the order process was declined... So I tried to order it again but it wouldn't let me use the coupon saying I already used it           01:35 AM, 07th Nov                     Anjela Georgee                    When I didn't           01:35 AM, 07th Nov                     Anjela Georgee                    I have all the messages and proof           01:35 AM, 07th Nov                   Mohammed                   Please allow me a moment to check this for you.           01:38 AM, 07th Nov                     Anjela Georgee                    Okay           01:38 AM, 07th Nov                   Mohammed                   As we have checked, you didn't use any voucher, could you please share with us a screenshot of the issue showing once you tried to use the voucher           01:39 AM, 07th Nov                     Anjela Georgee                    Yes sure           01:39 AM, 07th Nov                     Anjela Georgee                             01:40 AM, 07th Nov                     Anjela Georgee                             01:40 AM, 07th Nov                     Anjela Georgee                             01:40 AM, 07th Nov                     Anjela Georgee                    This was my first time purchasing online in the max store           01:41 AM, 07th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:44 AM, 07th Nov                     Anjela Georgee                    Ok thank you but within what time will it be fixed and how will I be aware when it's fixed?           01:45 AM, 07th Nov                   Mohammed                   We will get back to you via your email address ASAP           01:45 AM, 07th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:46 AM, 07th Nov                     Anjela Georgee                    Ok thank you so much           01:46 AM, 07th Nov                     Anjela Georgee                    No thank you ?           01:46 AM, 07th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:48 AM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5220377